defaultFont: 'serif'
dpi: 96
fontHeightRatio: 1.1
pdfBackend: 'CPDF'
pdflibLicense: ''
isPhpEnabled: false
isRemoteEnabled: true
isJavascriptEnabled: true
chroot: ['.']
fontDir: 'temporary://'
fontCache: 'temporary://'
tempDir: 'temporary://'
debugPng: false
debugKeepTemp: false
debugCss: false
debugLayout: false
debugLayoutLines: true
debugLayoutBlocks: true
debugLayoutInline: true
debugLayoutPaddingBox: true
